## i2p.susi.util
Class HexTable

    java.lang.Object
      i2p.susi.util.HexTable

    public class HexTable

extends Object

Author:
  susi

Field Summary
`static String[]` `table`

Constructor Summary
`HexTable()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### table

    public static String[] table

Constructor Detail

### HexTable

    public HexTable()